View Issue Details

IDProjectCategoryView StatusLast Update
0007483VALENTINA STUDIOTool - SQL DIFFpublic2018-11-22 10:49
Reporteryuriy_velichkoAssigned Toyuriy_velichko 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version6.5.x 
Target Version8.7.xFixed in Version8.7.x 
Summary0007483: Save comparison scenario
DescriptionAbility to save comparison options for further operations.
TagsNo tags attached.
Working with DB:Not specified
Version of your DB

Relationships

child of 0007485 resolvedyuriy_velichko SQLDiff project 

Issue History

Date Modified Username Field Change
2016-02-15 12:57 yuriy_velichko New Issue
2016-02-15 13:02 yuriy_velichko Relationship added child of 0007485
2016-05-10 07:15 yuriy_velichko Product Version 6.3 => 6.5.x
2016-05-10 07:15 yuriy_velichko Target Version TODO_NEW_FEATURES => 6.5.x
2016-05-10 07:15 yuriy_velichko Assigned To => yuriy_velichko
2016-05-10 07:15 yuriy_velichko Status new => assigned
2016-05-12 12:56 yuriy_velichko Target Version 6.5.x => 6.6.x
2016-05-12 12:56 yuriy_velichko Status assigned => resolved
2016-05-12 12:56 yuriy_velichko Fixed in Version => 6.6.x
2016-05-12 12:56 yuriy_velichko Resolution open => fixed
2016-05-19 12:32 yuriy_velichko Status resolved => feedback
2016-05-19 12:32 yuriy_velichko Resolution fixed => reopened
2016-05-19 12:32 yuriy_velichko Note Added: 0009072
2016-05-19 12:32 yuriy_velichko Status feedback => assigned
2016-05-19 12:32 yuriy_velichko Status assigned => resolved
2016-05-19 12:32 yuriy_velichko Resolution reopened => fixed
2018-11-22 10:49 Ruslan Zasukhin Fixed in Version 6.6.x => 8.7.x
2018-11-22 10:49 Ruslan Zasukhin Target Version 6.6.x => 8.7.x